
# Chinese (China) translations for Ruby on Rails
# by tsechingho (http://github.com/tsechingho)
zh:

  # Text direction: Left-to-Right (ltr) or Right-to-Left (rtl)
  direction: ltr
  jquery:
    locale: "zh-CN"

  notice_account_updated: 帐号更新成功
  notice_account_wrong_password: 密码错误
  name_can_be_empty: 可以不填写真实姓名[保密所需]
  notice_successful_create: 创建成功
  notice_failed_create: 创建失败
  notice_successful_update: 更新成功
  notice_successful_edit: 修改成功
  notice_failed_edit: 修改失败
  notice_successful_delete: 删除成功
  notice_failed_delete: 删除失败
  notice_successful_connection: 连接成功
  notice_successful_join: 加入成功
  notice_file_not_found: 您访问的页面不存在或已被删除。
  notice_locking_conflict: 数据已被另一位用户更新
  notice_not_authorized: 对不起，您无权访问此页面。
  notice_has_homework: 您已经提交过一份作品
  notice_not_contest_setting_authorized: 对不起，您无权配置此竞赛。
  notice_not_contest_delete_authorized: 对不起，您无权删除此竞赛。
  notice_not_authorized_archived_project: 要访问的项目已经归档。
  notice_email_sent: "邮件已发送至 %{value}"
  notice_email_error: "发送邮件时发生错误 (%{value})"
  notice_feeds_access_key_reseted: 您的RSS存取键已被重置。
  notice_api_access_key_reseted: 您的API访问键已被重置。
  notice_failed_to_save_issues: "%{count} 个问题保存失败（共选择 %{total} 个问题）：%{ids}."
  notice_failed_to_save_members: "成员保存失败: %{errors}."
  notice_no_issue_selected: "未选择任何问题！请选择您要编辑的问题。"
  notice_default_data_loaded: 成功载入默认设置。
  notice_unable_delete_version: 无法删除版本
  notice_unable_delete_time_entry: 无法删除工时
  notice_issue_done_ratios_updated: 问题完成度已更新。
  notice_gantt_chart_truncated: "这个表是截断的因为它超过了可以显示的最大数量(%{max})"

  error_complete_occupation: "请您填写工作单位，否则本系统的部分功能将无法正常使用。"
  error_attachment_empty: "添加文件出错！"

  error_class_period_only_num: "课程学时只能为数字"
  error_can_t_load_default_data: "无法载入默认设置：%{value}"
  error_scm_not_found: "版本库中不存在该条目和（或）其修订版本。"
  error_scm_command_failed: "访问版本库时发生错误：%{value}"
  error_scm_annotate: "该条目不存在或无法追溯。"
  error_issue_not_found_in_project: '问题不存在或不属于此项目'
  error_no_tracker_in_project: 该项目未设定跟踪标签，请检查项目配置。
  error_no_default_issue_status: 未设置默认的问题状态。请检查系统设置（"管理" -> "问题状态"）。
  error_can_not_delete_custom_field: 无法删除自定义属性
  error_can_not_delete_tracker: "该跟踪标签已包含问题,无法删除"
  error_can_not_remove_role: "该角色正在使用中，无法删除"
  error_can_not_reopen_issue_on_closed_version: 该问题被关联到一个已经关闭的版本，因此无法重新打开。
  error_can_not_archive_project: 该项目无法被存档
  error_issue_done_ratios_not_updated: 问题完成度未能被更新。
  error_workflow_copy_source: 请选择一个源跟踪标签或者角色
  error_workflow_copy_target: 请选择目标跟踪标签和角色
  error_unable_delete_issue_status: '无法删除问题状态'
  error_unable_to_connect: "无法连接 (%{value})"
  warning_attachments_not_saved: "%{count} 个文件保存失败"

  mail_subject_lost_password: "您的 %{value} 密码"
  mail_body_lost_password: '请点击以下链接来修改您的密码：'
  mail_subject_register: "%{value}帐号激活"
  mail_body_register: '请点击以下链接来激活您的帐号：'
  mail_body_account_information_external: "您可以使用您的 %{value} 帐号来登录。"
  mail_body_account_information: 您的帐号信息
  mail_subject_account_activation_request: "%{value}帐号激活请求"
  mail_body_account_activation_request: "新用户（%{value}）已完成注册，正在等候您的审核："
  mail_subject_reminder: "%{count} 个问题需要尽快解决 (%{days})"
  mail_body_reminder: "指派给您的 %{count} 个问题需要在 %{days} 天内完成："
  mail_subject_wiki_content_added: "'%{id}' wiki页面已添加"
  mail_body_wiki_content_added: "'%{id}' wiki页面已由 %{author} 添加。"
  mail_subject_wiki_content_updated: "'%{id}' wiki页面已更新。"
  mail_body_wiki_content_updated: "'%{id}' wiki页面已由 %{author} 更新。"

  # end
  field_name: 名称
  field_enterprise_name: 组织

  label_week_mail: 一周动态
  label_day_mail: 您好！Trustie平台上与您相关的今日动态
  #added by huang
  field_tea_name: 教师
  field_couurse_time: 学时
  field_course_code: 学分
  field_state: 加入课程口令
  field_term: 课程学期
  field_course_un: 暂未填写
  #end
  field_summary: 摘要




  field_author: 作者

  field_field_format: 格式
  field_is_for_all: 用于所有项目
  field_possible_values: 可能的值
  field_regexp: 正则表达式
  field_min_length: 最小长度
  field_max_length: 最大长度
  field_value: 值

  field_title: 标题
  field_web_title: 浏览器标题
  field_project: 项目
  field_issue: 问题

  field_notes: 内容
  field_is_closed: 已关闭的问题
  field_is_default: 默认值




  field_user: 用户
  field_principal: 用户
  field_role: 角色
  field_homepage: 主页
  field_time: 课时
  field_class_period: 学时
  field_code: 学分
  field_open_student: 学生列表公开
  field_parent: 上级项目
  field_is_in_roadmap: 在路线图中显示
  field_mail_notification: 邮件通知
  field_admin: 管理员
  field_last_login_on: 最后登录
  field_language: 语言
  field_effective_date: 日期
  field_type: 类型
  field_host: 主机
  field_port: 端口
  field_account: 帐号
  field_base_dn: Base DN
  field_attr_login: 登录名属性
  field_attr_firstname: 名字属性
  field_attr_lastname: 姓氏属性
  field_attr_mail: 邮件属性
  field_onthefly: 即时用户生成


  field_auth_source: 认证模式
  field_hide_mail: 隐藏我的邮件地址
  field_comments: 注释
  field_url: 路径
  field_logo_size: logo大小
  field_start_page: 起始页
  field_subproject: 子项目

  field_activity: 活动
  field_spent_on: 日期
  field_is_filter: 作为过滤条件
  field_issue_to: 相关问题
  field_delay: 延期
  field_assignable: 问题可指派给此角色
  field_redirect_existing_links: 重定向到现有链接

  field_column_names: 列
  field_time_entries: 工时
  field_time_zone: 时区
  field_searchable: 可用作搜索条件
  field_default_value: 默认值
  field_comments_sorting: 显示注释
  field_parent_title: 上级页面
  field_editable: 可编辑

  field_content: 内容
  field_group_by: 根据此条件分组

  field_parent_issue: 父任务
  field_member_of_group: 用户组的成员

  field_text: 文本字段
  field_visible: 可见的

  setting_app_title: 应用程序标题
  setting_app_subtitle: 应用程序子标题
  setting_welcome_text: 欢迎文字
  setting_default_language: 默认语言
  setting_login_required: 要求认证
  setting_self_registration: 允许自注册
  setting_attachment_max_size: 附件大小限制
  setting_pack_attachment_max_size: 附件打包最大限制
  setting_issues_export_limit: 问题导出条目的限制
  setting_mail_from: 邮件发件人地址
  setting_bcc_recipients: 使用密件抄送 (bcc)
  setting_plain_text_mail: 纯文本（无HTML）
  setting_host_name: 主机名称
  setting_host_course: 课程域名
  setting_host_contest: 竞赛域名
  setting_host_user: 用户域名
  setting_host_repository: 仓库域名
  setting_text_formatting: 文本格式
  setting_wiki_compression: 压缩Wiki历史文档
  setting_feeds_limit: RSS Feed内容条数限制
  setting_default_projects_public: 新建项目默认为公开项目
  setting_autofetch_changesets: 自动获取程序变更
  setting_sys_api_enabled: 启用用于版本库管理的Web Service
  setting_commit_ref_keywords: 用于引用问题的关键字
  setting_commit_fix_keywords: 用于解决问题的关键字
  setting_autologin: 自动登录
  setting_date_format: 日期格式
  setting_time_format: 时间格式
  setting_cross_project_issue_relations: 允许不同项目之间的问题关联
  setting_issue_list_default_columns: 问题列表中显示的默认列
  setting_emails_header: 邮件头
  setting_emails_footer: 邮件签名
  setting_protocol: 协议
  setting_per_page_options: 每页显示条目个数的设置
  setting_user_format: 用户显示格式
  setting_activity_days_default: 在项目活动中显示的天数
  setting_display_subprojects_issues: 在项目页面上默认显示子项目的问题
  setting_enabled_scm: 启用 SCM
  setting_mail_handler_body_delimiters: 在这些行之后截断邮件
  setting_mail_handler_api_enabled: 启用用于接收邮件的服务
  setting_mail_handler_api_key: API key
  setting_sequential_project_identifiers: 顺序产生项目标识
  setting_gravatar_enabled: 使用Gravatar用户头像
  setting_gravatar_default: 默认的Gravatar头像
  setting_diff_max_lines_displayed: 查看差别页面上显示的最大行数
  setting_file_max_size_displayed: 允许直接显示的最大文本文件
  setting_repository_log_display_limit: 在文件变更记录页面上显示的最大修订版本数量
  setting_openid: 允许使用OpenID登录和注册
  setting_password_min_length: 最短密码长度
  setting_new_project_user_role_id: 非管理员用户新建项目时将被赋予的（在该项目中的）角色
  setting_default_projects_modules: 新建项目默认启用的模块
  setting_issue_done_ratio: 计算问题完成度：
  setting_issue_done_ratio_issue_field: 使用问题（的完成度）属性
  setting_issue_done_ratio_issue_status: 使用问题状态
  setting_start_of_week: 日历开始于
  setting_rest_api_enabled: 启用REST web service
  setting_cache_formatted_text: 缓存格式化文字
  setting_default_notification_option: 默认提醒选项
  setting_commit_logtime_enabled: 激活时间日志
  setting_commit_logtime_activity_id: 记录的活动
  setting_gantt_items_limit: 在甘特图上显示的最大记录数

  permission_add_project: 新建项目
  permission_add_subprojects: 新建子项目
  permission_edit_project: 编辑项目
  permission_select_project_modules: 选择项目模块
  permission_manage_members: 管理成员
  permission_manage_project_activities: 管理项目活动
  permission_manage_versions: 管理版本
  permission_manage_categories: 管理问题类别
  permission_view_issues: 查看问题
  permission_add_issues: 新建问题
  permission_edit_issues: 更新问题
  permission_manage_issue_relations: 管理问题关联
  permission_add_issue_notes: 添加说明
  permission_edit_issue_notes: 编辑说明
  permission_edit_own_issue_notes: 编辑自己的说明
  permission_move_issues: 移动问题
  permission_delete_issues: 删除问题
  permission_manage_public_queries: 管理公开的查询
  permission_save_queries: 保存查询
  permission_view_gantt: 查看甘特图
  permission_view_calendar: 查看日历
  permission_view_issue_watchers: 查看跟踪者列表
  
  
  
  permission_add_issue_watchers: 添加跟踪者
  permission_delete_issue_watchers: 删除跟踪者
  permission_log_time: 登记工时
  permission_view_time_entries: 查看耗时
  permission_edit_time_entries: 编辑耗时
  permission_edit_own_time_entries: 编辑自己的耗时
  permission_manage_news: 管理新闻
  permission_comment_news: 为新闻添加评论
  permission_view_documents: 查看文档
  permission_manage_files: 管理文件
  permission_view_files: 查看文件
  permission_manage_wiki: 管理Wiki
  permission_rename_wiki_pages: 重定向/重命名Wiki页面
  permission_delete_wiki_pages: 删除Wiki页面
  permission_view_wiki_pages: 查看Wiki
  permission_view_wiki_edits: 查看Wiki历史记录
  permission_edit_wiki_pages: 编辑Wiki页面
  permission_delete_wiki_pages_attachments: 删除附件
  permission_protect_wiki_pages: 保护Wiki页面
  permission_manage_repository: 管理版本库
  permission_browse_repository: 浏览版本库
  permission_view_changesets: 查看变更
  permission_commit_access: 访问提交信息
  permission_manage_boards: 管理讨论区
  permission_view_messages: 查看帖子
  permission_add_messages: 发表帖子
  permission_edit_messages: 编辑帖子
  permission_edit_own_messages: 编辑自己的帖子
  permission_delete_messages: 删除帖子
  permission_delete_own_messages: 删除自己的帖子
  permission_export_wiki_pages: 导出 wiki 页面
  permission_manage_subtasks: 管理子任务
  permission_view_journals_for_messages: 查看留言
  permission_view_courses: 查看课程
  permission_new_course: 新建课程
  permission_configure_course: 配置课程
  permission_close_course: 关闭/重开
  permission_new_assignment: 新建任务
  permission_edit_assignment: 编辑任务
  permission_delete_assignment: 删除任务
  permission_new_placeholder: 新建占位
  permission_edit_placeholder: 编辑占位
  permission_delete_placeholder: 删除占位
  permission_commit_content: 提交内容
  permission_new_course_notify: 发布课程通知
  permission_edit_course_notify: 编辑课程通知
  permission_delete_course_notify: 删除课程通知
  permission_view_assignment: 查看任务
  permission_view_placeholder: 查看占位
  permission_view_course_messages: 查看留言
  permission_view_real_name: 查看真名
  permission_view_students: 查看成员
  permission_export_homeworks: 导出作品
  permission_quote_project: 引用项目
  permission_is_manager: 作为管理员
  permission_as_teacher: 作为教师
  permission_as_student: 作为学生
  permission_paret_in_homework: 加入作业
  permission_view_homework_attaches: 查看作品附件
  permission_view_course_journals_for_messages: 查看课程留言
  view_course_journals_for_messages: 课程留言
  label_send_course_journals_for_messages: 发布了留言
  label_send_course_messages: 发布了讨论
  permission_select_course_modules: 选择课程模块
  permission_view_course_files: 查看课程资源
  permission_add_course: 新建课程
  permission_edit_course: 编辑课程
  permission_select_contest_modules: 选择竞赛模块
  permission_manage_contestnotifications: 管理竞赛通知
  permission_notificationcomment_contestnotifications: 添加竞赛通知评论
  permission_memos_attachments_download: 下载贴吧附件
  permission_projects_attachments_download: 项目附件下载
  permission_course_attachments_download: 课程附件下载
  permission_contest_attachments_download: 竞赛附件下载
  permission_upload_attachments: 资源上传




  label_user: 用户
  label_user_plural: 用户列表



  label_user_new: 新建用户
  label_user_anonymous: 匿名用户
  label_project: 项目

  label_organization: 组织
  label_organization_choose: --请选择组织--
  label_organization_name: 组织名称
  label_organization_list: 组织列表
  label_organization_new: 新建组织
  label_organization_edit: 修改组织
  label_project_plural: 项目列表

  label_first_page_made: 首页定制
  label_project_first_page: 项目托管平台首页
  label_course_first_page: 课程实践平台首页
  label_contest_first_page: 竞赛实战平台首页
  label_enterprise_page_made: 在线协同开发社区首页
  label_web_footer_page: 网站页脚配置
  label_organizer_name: 主办单位名称
  label_web_footer_description: 页脚内容
  label_cooperation_compnay: 合作单位
  label_version_number: 版本
  label_version_description: 描述
  label_web_footer_cooperation_compnay: 网站页脚合作单位
  label_new_company: 添加合作单位
  label_edit_company: 编辑合作单位
  label_upload_logo: 上传logo
  label_url_prompt: 网址需以"http://"或"https://"开头，例：http://forge.trustie.net
  web_footer_company_create_fail: 合作单位创建失败
  web_footer_company_update_fail: 合作单位更新失败
  is_not_url_error: 不是正确的网址
  label_x_projects:
    zero:  无项目
    one:   1 个项目
    other: "%{count} 个项目"
  label_project_all: 所有的项目
  label_project_latest: 最近的项目
  label_issue: 问题

  label_issue_view_all: 查看所有问题
  label_issues_by: "按 %{value} 分组显示问题"
  label_issue_added: 问题已添加
  label_issue_updated: 问题已更新
  label_document: 文档
  label_document_new: 新建文档
  label_document_plural: 文档
  label_document_added: 文档已添加
  label_forum_message_added: 贴吧发帖成功
  label_forum_add: 贴吧创建成功
  label_forum_reply: 贴吧回复成功
  label_message_reply: 回帖人
  label_document_public_info: （打钩为公开，不打钩则不公开，若不公开，仅项目成员可见该文档。）
  label_role: 角色
  label_role_plural: 角色
  label_role_new: 新建角色
  label_role_and_permissions: 角色和权限

  label_search_member: 搜索
  label_search_member_count: 共搜索到
  label_member_people: 人
  label_delete_group: 确定删除分班？
  label_current_group: 当前分班
  label_limit_groupname: 班名不能超出20字符
  label_groupname_repeat: 该班名已存在
  label_limit_groupname_null: 班名不能为空
  label_member_new: 添加成员
  label_tracker: 跟踪标签
  label_tracker_plural: 跟踪标签
  label_tracker_new: 新建跟踪标签
  label_workflow: 工作流程
  label_issue_status: 问题状态
  label_issue_status_plural: 问题状态
  label_issue_status_new: 新建问题状态
  label_issue_category: 问题类别

  label_issue_category_new: 新建问题类别
  label_custom_field: 自定义属性
  label_custom_field_plural: 自定义属性
  label_custom_field_new: 新建自定义属性
  label_enumerations: 枚举值
  label_enumeration_new: 新建枚举值

  label_please_login: 请登录
  label_login_with_open_id_option: 或使用OpenID登录
  label_home: 主页
  label_web_title: 浏览器标题
  label_site_title: 网站标题
  label_site_description: 网站简介
  label_site_image: 简介图片
  label_image_width: 图片宽度
  label_imgae_height: 图片高度
  image_width_error_message: 图片宽度只能是50至120之间的整数
  image_height_error_message: 图片高度只能是50至80之间的整数
  label_sort_type: 热门项目排序方式
  label_contest_notification_title: 竞赛通知标题
  label_contest_notification_content: 竞赛通知内容
  label_show_course: 显示课程
  label_show_contest: 显示竞赛
  #by young
  label_requirement: 需求
  label_new_course: 课程列表
  label_course_all: 课程列表
  label_teacher_all: 所有教师
  label_requirement_enterprise_list: 众包列表
  label_new_homework: 作业
  label_new_contest: 竞赛
  label_requirement_focus: 关注需求
  label_developer: 用户
  label_enterprise_into: 进入企业
  label_college_into: 进入高校
  label_investor: 投资人：
  lable_contest_user: 竞赛发布人
  label_user_home: 创客空间
  label_user_location: 当前位置

  label_theme: 主题
  label_logged_as_new: 当前用户
  button_register: 注册
  issue_list: 缺陷列表
  lastest_respond: 最新反馈
  label_respond_view_all: 其他120个反馈
  label_news_lastest: 最新动态
  label_version_display_settings: 显示设置
  label_versions_progress: 完成进度
  label_versions_description: 版本描述
  label_my_photo: 我的头像
  label_documents_sort: 排序设置：
  label_activities_settings: 显示设置

  label_user_login_course_board: 您还没有登录，请登录后参与课程讨论

  label_user_login_attending_contest: 您还没有登录，请登录后参赛
  label_user_login_score_and_comment: 您还没有登录，请登录后对作品进行打分评价
  label_user_login_notificationcomment: 您还没有登录，请登录后参加评论
  label_user_forum: 您的贴吧
  label_user_message_forum: 您的帖子
  label_user_message: 您的留言
  label_show_your_message: 给您的留言
  #end
  #by huang    # modified by bai
  label_college: 高校进入
  label_enter_college: 进入高校
  #label_enterprise: 企业进入
  lable_enter_enterprise: 进入企业
  label_term: 开课学期
  label_spring: 春季学期
  label_summer: 夏季学期
  label_autumn: 秋季学期
  label_winter: 冬季学期


  label_teacher_list: 教师列表
  label_student_list: 学生列表
  label_limit_time: 截止日期
  label_commit_homework: 提交作品
  label_edit_homework: 修改作品
  label_course_homework: 对应课程
  label_course_doing: 进行中
  label_course_done: 已结束
  label_homework_response: 作业咨询
  label_bidding_homework: 提交作品
  label_add_homework: 添加作业
  label_delete_homework: 删除作业
  label_new_homework: 创建作业

  #end
  label_my_page: 我的工作台
  label_my_account: 我的帐号
  label_my_page_block: 我的工作台模块
  label_administration: 管理
  label_login: 登录
  label_help: 帮助
  label_reported_issues: 已报告的问题
  label_assigned_to_me_issues: 指派给我的问题
  label_last_login: 最后登录
  label_registered_on: 注册于
  label_overall_activity: 活动概览
  label_new: 新建

  label_logged_as: 登录为
  label_environment: 环境
  label_authentication: 认证
  label_auth_source: 认证模式
  label_auth_source_new: 新建认证模式
  label_auth_source_plural: 认证模式
  label_subproject_plural: 子项目
  label_subproject_new: 新建子项目
  label_and_its_subprojects: "%{value} 及其子项目"
  label_min_max_length: 最小 - 最大 长度
  label_list: 列表
  label_date: 日期
  label_integer: 整数
  label_float: 浮点数
  label_boolean: 布尔值
  label_string: 字符串
  label_text: 文本
  label_attribute: 属性
  label_attribute_plural: 属性

  label_change_status: 变更状态
  label_history: 历史记录
  label_attachment: 文件

  label_file_upload: 上传资料
  label_course_file_upload: 上传了课件
  label_attachment_delete: 删除文件

  label_file_added: 文件已添加
  label_report: 报表
  label_report_plural: 报表

  label_news_new: 添加新闻
  label_edit_contest_notice: 编辑竞赛通知
  bale_news_notice: 添加通知 #huang
  bale_edit_notice: 修改通知
  label_news_notice: 发布课程通知
  label_news_plural: 新闻
  label_news_latest: 最近的新闻
  label_news_view_all: 查看所有新闻
  label_news_added: 新闻已添加

  label_overview: 近期动态
  label_course_overview: "课程动态"
  label_project_overview_new: "项目动态"
  label_forums_overview: "贴吧动态"
  label_homework_overview: 作业动态
  label_question_student: 作业交流 #bai
  label_homework_commit: 提交作业 #huang
  label_homework_info: 提交情况  #huang

  label_course_news_description: '课程必须是高校正式开设的课程，或是围绕特定主题定期发布课程资料的公共开放课程；<br/>如果您想创建一个协作研究空间，请您前往“我的项目”页面创建项目，谢谢！'
  label_course_board: 讨论区
  label_version: 版本
  label_version_new: 新建版本

  label_close_versions: 关闭已完成的版本
  label_confirmation: 确认
  label_export_to: 导出
  label_read: 读取...
  label_public_projects: 公开的项目

  label_open_issues_plural: 打开

  label_closed_issues_plural: 已关闭
  label_x_open_issues_abbr_on_total:
    zero:  0 打开 / %{total}
    one:   1 打开 / %{total}
    other: "%{count} 打开 / %{total}"
  label_x_open_issues_abbr:
    zero:  0 打开
    one:   1 打开
    other: "%{count} 打开"
  label_x_closed_issues_abbr:
    zero:  0 已关闭
    one:   1 已关闭
    other: "%{count} 已关闭"
  label_total: 合计
  label_permissions: 权限
  label_current_status: 当前状态
  label_new_statuses_allowed: 允许的新状态

  label_nobody: 无人
  label_next: 下一页
  label_previous: 上一页
  label_used_by: 使用中
  label_details: 详情
  label_add_note: 添加说明
  label_per_page: 每页
  label_calendar: 日历
  label_months_from: 个月以来
  label_gantt: 甘特图
  label_internal: 内部
  label_last_changes: "最近的 %{count} 次变更"
  label_change_view_all: 查看所有变更
  label_personalize_page: 个性化定制本页
  label_comment: 评论
  label_comment_plural: 评论
  label_x_comments:
    zero: 无评论
    one: 1 条评论
    other: "%{count} 条评论"
  label_comment_add: 添加评论
  label_comment_added: 评论已添加
  label_comment_delete: 删除评论
  



  label_day_plural: 天
  label_repository: 版本库
  label_course_repository: 代码库
  label_browse: 浏览
  label_branch: 分支
  label_tag: 标签
  label_revision: 修订
  label_revision_plural: 修订
  label_revision_id: 修订 %{value}
  label_associated_revisions: 相关修订版本
  label_added: 已添加
  label_modified: 已修改
  label_copied: 已复制
  label_renamed: 已重命名
  label_deleted: 已删除
  label_latest_revision: 最近的修订版本
  label_latest_revision_plural: 最近的修订版本
  label_view_revisions: 查看修订
  label_view_all_revisions: 查看所有修订

  label_sort_highest: 置顶
  label_sort_higher: 上移
  label_sort_lower: 下移
  label_sort_lowest: 置底
  label_roadmap_due_in: "截止日期到  %{value}"
  label_roadmap_overdue: "%{value} 延期"
  label_roadmap_no_issues: 该版本没有问题
  label_user_search_type: 搜索类型
  label_search_by_login: 登录名
  label_search_by_name: 名字
  label_search_by_email: 邮箱
  label_result_plural: 结果
  label_all_words: 所有单词
  label_wiki: Wiki
  label_wiki_edit: Wiki 编辑
  label_wiki_edit_plural:  Wiki 编辑记录
  label_wiki_page: Wiki 页面
  label_wiki_page_plural: Wiki 页面
  label_index_by_title: 按标题索引
  label_index_by_date: 按日期索引
  label_current_version: 当前版本

  label_feed_plural: Feeds

  label_spent_time: 耗时
  label_overall_spent_time: 总体耗时
  label_f_hour: "%{value} 小时"
  label_f_hour_plural: "%{value} 小时"
  label_time_tracking: 时间跟踪
  label_change_plural: 变更
  label_statistics: 统计

  label_commits_per_month: 每月提交次数
  label_commits_per_author: 每用户提交次数
  label_view_diff: 查看差别
  label_diff_inline: 直列
  label_diff_side_by_side: 并排
  label_options: 选项
  label_copy_workflow_from: 从以下选项复制工作流程
  label_permissions_report: 权限报表
  label_watched_issues: 跟踪的问题
  label_related_issues: 相关的问题
  label_applied_status: 应用后的状态
  label_loading: 载入中...
  label_relation_new: 新建关联
  label_relation_delete: 删除关联

  label_end_to_start: 结束-开始
  label_end_to_end: 结束-结束
  label_start_to_start: 开始-开始
  label_start_to_end: 开始-结束
  label_disabled: 禁用
  label_show_completed_versions: 显示已完成的版本
  label_me: 我
  label_board: 讨论区
  label_board_new: 新建讨论区
  label_board_plural: 讨论区
  label_board_locked: 锁定

  field_sticky: ''
  field_locked: ''
  field_lock: ''
  label_topic_plural: 主题
  label_message_plural: 帖子
  label_message_last: 最新的帖子
  label_message_new: 发布新帖
  label_message_reply: 回复帖子
  label_message_posted: 发帖成功

  label_send_information: 给用户发送帐号信息
  label_year: 年
  label_month: 月
  label_week: 周
  label_date_from: 从
  label_date_to: 到
  label_language_based: 根据用户的语言

  label_mail_policy: 邮件策略
  label_send_test_email: 发送测试邮件
  label_feeds_access_key: RSS存取键
  label_missing_feeds_access_key: 缺少RSS存取键
  label_feeds_access_key_created_on: "RSS存取键是在 %{value} 之前建立的"
  label_added_time_by: "由 %{author} 在 %{age} 之前添加"
  label_added_time: "在 %{age} 之前添加"
  label_updated_time_by: "由 %{author} 更新于 %{age} 之前"
  label_jump_to_a_project: 选择一个项目...
  label_file_plural: 文件
  label_changeset_plural: 变更
  label_default_columns: 默认列
  label_no_change_option: (不变)
  label_bulk_edit_selected_issues: 批量修改选中的问题
  label_theme: 主题
  label_default: 默认
  label_search_titles_only: 仅在标题中搜索
  label_user_mail_option_all: "实时发送邮件"
  label_user_mail_option_day: "按日发送邮件"
  label_user_mail_option_none: "不发送邮件"
  label_user_mail_option_week: "按周收取我的所有通知"
  label_must_answer: "必答"
  label_poll_title: 问卷调查_问卷页面
  #huang
  label_file_new: 下载

  label_x_join_in_contest:
    zero: 参与者
    one: 参与者
    other: 参与者
  #end
  label_user_commits: "代码提交"


  label_feedback_success: "留言成功"
  label_feedback_fail: "留言失败"
  label_user_login: "最后登录"
  label_user_mail: "邮件地址"



  label_overview: "概述"
  label_project_tool: "项目工具集"
  label_project_issues: "问题"
  label_project_newother: "查看其他评论"
  label_project_newshare: "分享了"
  label_project_notice: "发布了通知："
  label_project_issue: "发布了问题:"
  label_project_newadd: "添加了"
  label_project_unadd: "暂无项目，赶快去创建吧！"
  label_project_un: "该用户暂未参与任何项目！"
  label_project_course_un: "该用户暂未加入任何课程！"
  label_project_course_unadd: "你还未创建课程，赶快去创建吧！"
  label_project_cousre_studentun: "你还未加入任何课程，赶快加入吧！"
  #end by huang
  label_user_mail_option_selected: "收取选中项目的所有通知"
  label_user_mail_option_only_my_events: "只收取我跟踪或参与的项目的通知"
  label_user_mail_option_only_assigned: "只收取分配给我的"
  label_user_mail_option_only_owner: 只收取由我创建的
  label_user_mail_no_self_notified: "不要发送对我自己提交的修改的通知"
  label_registration_activation_by_email: 通过邮件认证激活帐号
  label_registration_manual_activation: 手动激活帐号
  label_registration_automatic_activation: 自动激活帐号
  label_display_per_page: "每页显示：%{value}"
  label_age: 提交时间

  label_general: 一般
  label_scm: 管理系统
  label_plugins: 插件
  label_ldap_authentication: LDAP 认证
  label_downloads_abbr: D/L

  label_add_another_file: 添加其它文件
  label_preferences: 首选项
  label_chronological_order: 按时间顺序
  label_reverse_chronological_order: 按时间顺序（倒序）
  label_planning: 计划
  label_incoming_emails: 接收邮件
  label_generate_key: 生成一个key

  label_example: 示例
  label_display: 显示
  label_sort: 排序
  label_ascending: 升序
  label_descending: 降序
  label_date_from_to: 从 %{start} 到 %{end}
  label_wiki_content_added: Wiki 页面已添加
  label_wiki_content_updated: Wiki 页面已更新
  label_group: 组
  label_group_plural: 组
  label_group_new: 新建组
  label_time_entry_plural: 耗时
  label_version_sharing_none: 不共享
  label_version_sharing_descendants: 与子项目共享
  label_version_sharing_hierarchy: 与项目继承层次共享
  label_version_sharing_tree: 与项目树共享
  label_version_sharing_system: 与所有项目共享
  label_update_issue_done_ratios: 更新问题的完成度
  label_copy_source: 源
  label_copy_target: 目标
  label_copy_same_as_target: 与目标一致
  label_display_used_statuses_only: 只显示被此跟踪标签使用的状态
  label_api_access_key: API访问键
  label_missing_api_access_key: 缺少API访问键
  label_api_access_key_created_on: API访问键是在 %{value} 之前建立的
  label_profile: 简介
  label_subtask_plural: 子任务
  label_project_copy_notifications: 复制项目时发送邮件通知
  label_principal_search: "搜索用户或组："
  label_user_search: "搜索用户："
  label_mobile_version: "移动端版本管理"



  button_create_and_continue: 创建并继续
  button_test: 测试
  button_edit: 编辑
  button_delete: 删除
  button_edit_associated_wikipage: "编辑相关wiki页面: %{page_title}"
  button_add: 新增
  button_change: 修改
  button_ok_and_submit: 确定并提交

  button_apply: 查询
  button_clear: 取消查询
  button_clear_requirement: 取消
  button_lock: 锁定
  button_unlock: 解锁
  button_download: 下载
  button_list: 列表
  button_view: 查看
  button_move: 移动
  button_move_and_follow: 移动并转到新问题
  button_back: 返回
  button_cancel: 取消
  button_activate: 激活
  button_sort: 排序
  button_log_time: 登记工时
  button_rollback: 恢复到这个版本
  button_reply: 回复
  button_archive: 存档
  button_unarchive: 取消存档
  button_reset: 重置
  button_rename: 重命名/重定向
  button_change_password: 修改密码
  button_copy: 复制
  button_copy_and_follow: 复制并转到新问题
  button_annotate: 追溯

  button_configure: 配置
  button_quote: 引用
  button_duplicate: 副本
  button_show: 显示

  status_active: 活动的
  status_registered: 已注册
  status_locked: 已锁定

  version_status_open: 打开
  version_status_locked: 锁定
  version_status_closed: 关闭

  field_active: 活动

  text_select_mail_notifications: 选择需要发送邮件通知的动作
  text_regexp_info: 例如：^[A-Z0-9]+$
  text_min_max_length_info: 0 表示没有限制
  text_project_destroy_confirmation: 您确信要删除这个项目以及所有相关的数据吗？
  text_subprojects_destroy_warning: "以下子项目也将被同时删除：%{value}"
  text_workflow_edit: 选择角色和跟踪标签来编辑工作流程

  text_journal_changed: "%{label} 从 %{old} 变更为 %{new}"
  text_journal_set_to: "%{label} 被设置为 %{value}"
  text_journal_deleted: "%{label} 已删除 (%{old})"
  text_journal_added: "%{label} %{value} 已添加"
  text_tip_issue_begin_day: 今天开始的任务
  text_tip_issue_end_day: 今天结束的任务
  text_tip_issue_begin_end_day: 今天开始并结束的任务
  text_caracters_maximum: "最多 %{count} 个字符。"
  text_command: 学生或其他成员申请加入课程时候需要使用该口令，该口令可以由老师在课堂上公布。
  text_contest_reward: 选择奖励后输入描述。
  text_tracker_no_workflow: 此跟踪标签未定义工作流程
  text_unallowed_characters: 非法字符
  text_comma_separated: 可以使用多个值（用逗号,分开）。
  text_line_separated: 可以使用多个值（每行一个值）。
  text_issues_ref_in_commit_messages: 在提交信息中引用和解决问题
  text_issue_added: "问题 %{id} 已由 %{author} 提交。"
  text_issue_updated: "问题 %{id} 已由 %{author} 更新。"
  text_wiki_destroy_confirmation: 您确定要删除这个 wiki 及其所有内容吗？
  text_issue_category_destroy_question: "有一些问题（%{count} 个）属于此类别。您想进行哪种操作？"
  text_issue_category_destroy_assignments: 删除问题的所属类别（问题变为无类别）
  text_issue_category_reassign_to: 为问题选择其它类别
  text_user_mail_option: "对于没有选中的项目，您将只会收到您跟踪或参与的项目的通知（比如说，您是问题的报告者, 或被指派解决此问题）。"
  text_no_configuration_data: "角色、跟踪标签、问题状态和工作流程还没有设置。\n强烈建议您先载入默认设置，然后在此基础上进行修改。"
  text_load_default_configuration: 载入默认设置
  text_status_changed_by_changeset: "已应用到变更列表 %{value}."
  text_time_logged_by_changeset: "已应用到修订版本 %{value}."
  text_issues_destroy_confirmation: '您确定要删除选中的问题吗？'
  text_default_administrator_account_changed: 默认的管理员帐号已改变
  text_file_repository_writable: 附件路径可写
  text_plugin_assets_writable: 插件的附件路径可写
  text_rmagick_available: RMagick 可用（可选的）
  text_destroy_time_entries_question: 您要删除的问题已经上报了 %{hours} 小时的工作量。您想进行那种操作？
  text_destroy_time_entries: 删除上报的工作量
  text_assign_time_entries_to_project: 将已上报的工作量提交到项目中
  text_reassign_time_entries: '将已上报的工作量指定到此问题：'
  text_user_wrote: "%{value} 写到："
  text_enumeration_destroy_question: "%{count} 个对象被关联到了这个枚举值。"
  text_enumeration_category_reassign_to: '将它们关联到新的枚举值：'
  text_email_delivery_not_configured: "邮件参数尚未配置，因此邮件通知功能已被禁用。\n请在config/configuration.yml中配置您的SMTP服务器信息并重新启动以使其生效。"
  text_repository_usernames_mapping: "选择或更新与版本库中的用户名对应的Trustie用户。\n版本库中与Trustie中的同名用户将被自动对应。"
  text_diff_truncated: '... 差别内容超过了可显示的最大行数并已被截断'
  text_custom_field_possible_values_info: '每项数值一行'
  text_wiki_page_destroy_question: 此页面有 %{descendants} 个子页面和下级页面。您想进行那种操作？
  text_wiki_page_nullify_children: 将子页面保留为根页面
  text_wiki_page_destroy_children: 删除子页面及其所有下级页面
  text_wiki_page_reassign_children: 将子页面的上级页面设置为
  text_own_membership_delete_confirmation: 你正在删除你现有的某些或全部权限，如果这样做了你可能将会再也无法编辑该课程了。你确定要继续吗？
  text_own_membership_for_project_confirmation: 你正在删除现有的某些或全部权限，如果这样做了你可能将会再也无法编辑该项目了。你确定要继续吗？
  text_zoom_in: 放大
  text_zoom_out: 缩小
  text_applied_project: "用户 %{id} 申请加入项目 %{project}"
  text_issue_expire: "分配给您的任务%{issue}即将到期"

  default_tracker_bug: 错误
  default_tracker_feature: 功能
  default_tracker_support: 支持
  default_issue_status_new: 新建
  default_issue_status_in_progress: 进行中
  default_issue_status_resolved: 已解决
  default_issue_status_feedback: 反馈
  default_issue_status_closed: 已关闭
  default_issue_status_rejected: 已拒绝
  default_doc_category_user: 用户文档
  default_doc_category_tech: 技术文档

  default_activity_design: 设计
  default_activity_development: 开发

  enumeration_issue_priorities: 问题优先级
  enumeration_doc_categories: 文档类别

  enumeration_system_activity: 系统活动

  field_warn_on_leaving_unsaved: 当离开未保存内容的页面时，提示我
  text_warn_on_leaving_unsaved: 若离开当前页面，则该页面内未保存的内容将丢失。
  label_my_queries: 我的自定义查询
  text_journal_changed_no_detail: "%{label} 已更新。"
  label_news_comment_added: 添加到新闻的评论
  button_expand_all: 展开所有
  button_collapse_all: 合拢所有
  label_additional_workflow_transitions_for_assignee: 当用户是问题的分配对象时所允许的问题状态转换
  label_additional_workflow_transitions_for_author: 当用户是问题作者时所允许的问题状态转换
  label_bulk_edit_selected_time_entries: 批量修改选定的时间条目
  text_time_entries_destroy_confirmation: 是否确定要删除选定的时间条目？
  label_role_anonymous: Anonymous
  label_role_non_member: Non member
  label_issue_note_added: 问题备注已添加
  label_issue_status_updated: 问题状态更新
  label_issue_priority_updated: 问题优先级更新
  label_issues_visibility_own: 创建或分配给用户的问题
  field_issues_visibility: 问题可见
  label_issues_visibility_all: 全部问题
  permission_set_own_issues_private: 设置自己的问题为公开或私有

  permission_set_issues_private: 设置问题为公开或私有
  label_issues_visibility_public: 全部非私有问题
  text_issues_destroy_descendants_confirmation: 此操作同时会删除 %{count} 个子任务。

  field_commit_logs_encoding: 提交注释的编码
  field_scm_path_encoding: 路径编码
  text_scm_path_encoding_note: "默认: UTF-8"
  field_path_to_repository: 库路径
  field_root_directory: 根目录
  field_cvs_module: CVS Module
  field_cvsroot: CVSROOT
  text_mercurial_repository_note: 本地库 (e.g. /hgrepo, c:\hgrepo)
  text_scm_command: 命令
  text_scm_command_version: 版本
  label_git_report_last_commit: 报告最后一次文件/目录提交
  text_scm_config: 您可以在config/configuration.yml中配置您的SCM命令。 请在编辑后，重启Redmine应用。
  text_scm_command_not_available: Scm命令不可用。 请检查管理面板的配置。
  text_git_repository_note: 库中无内容。(e.g. /gitrepo, c:\gitrepo)
  notice_issue_successful_create: 问题 %{id} 已创建。

  setting_issue_group_assignment: 允许问题被分配给组
  label_diff: 查看差别
  description_query_sort_criteria_direction: 排序方式
  description_project_scope: 搜索范围
  description_filter: 过滤器
  description_user_mail_notification: 邮件通知设置
  description_date_from: 输入开始日期
  description_message_content: 信息内容
  description_available_columns: 备选列
  description_date_range_interval: 按开始日期和结束日期选择范围
  description_issue_category_reassign: 选择问题类别
  description_search: 搜索字段
  description_notes: 批注
  description_date_range_list: 从列表中选择范围
  description_choose_project: 项目
  description_date_to: 输入结束日期
  description_query_sort_criteria_attribute: 排序方式
  description_wiki_subpages_reassign: 选择父页面
  description_selected_columns: 已选列
  label_parent_revision: 父修订
  label_child_revision: 子修订
  error_scm_annotate_big_text_file: 输入文本内容超长，无法输入。
  setting_default_issue_start_date_to_creation_date: 使用当前日期作为新问题的开始日期
  button_edit_section: 编辑此区域
  setting_repositories_encodings: 附件和版本库编码


  error_pic_type: "仅支持如下图片格式："
  notice_failed_to_save_time_entries: "无法保存下列所选取的 %{total} 个项目中的 %{count} 工时： %{ids}。"
  label_x_issues:
    zero:  0 问题
    one:   1 问题
    other: "%{count} 问题"
  #add by tan
  label_repository_new: 连接到已有的SVN版本库
  label_repository_no: 还没有版本库？
  label_repository_new_repos: 新建版本库
  label_repository_name: 版本库名
  #end
  field_repository_is_default: 主版本库
  label_copy_attachments: 复制附件
  label_item_position: "%{position}/%{count}"
  label_completed_versions: 已完成的版本
  text_project_identifier_info: 仅小写字母（a-z）、数字、破折号（-）和下划线（_）可以使用。一旦保存，标识无法修改。
  field_multiple: 多重取值
  setting_commit_cross_project_ref: 允许引用/修复所有其他项目的问题
  text_issue_conflict_resolution_add_notes: 添加说明并取消我的其他变更处理。
  text_issue_conflict_resolution_overwrite: 直接套用我的变更 （先前的说明将被保留，但是某些变更内容可能会被覆盖）
  notice_issue_update_conflict: 当您正在编辑这个问题的时候，它已经被其他人抢先一步更新过了。
  text_issue_conflict_resolution_cancel: 取消我所有的变更并重新刷新显示 %{link} 。
  permission_manage_related_issues: 相关问题管理
  field_auth_source_ldap_filter: LDAP 过滤器

  notice_account_deleted: 您的账号已被永久删除（账号已无法恢复）。
  setting_unsubscribe: 允许用户退订
  button_delete_my_account: 删除我的账号
  text_account_destroy_confirmation: |-
    确定继续处理？
    您的账号一旦删除，将无法再次激活使用。
  error_session_expired: 您的会话已过期。请重新登陆。
  text_session_expiration_settings: "警告： 更改这些设置将会使包括你在内的当前会话失效。"
  setting_session_lifetime: 会话最大有效时间
  setting_session_timeout: 会话闲置超时
  label_session_expiration: 会话过期
  permission_close_project: 关闭/重开项目
  label_show_closed_projects: 查看已关闭的项目
  button_close: 关闭
  button_reopen: 重开
  project_status_active: 已激活
  project_status_closed: 已关闭
  project_status_archived: 已存档
  text_project_closed: 当前项目已被关闭。当前项目只读。
  notice_user_successful_create: 用户 %{id} 已创建。
  field_core_fields: 标准字段
  field_timeout: 超时 (秒)
  setting_thumbnails_enabled: 显示附件略缩图
  setting_thumbnails_size: 略缩图尺寸 (像素)
  label_status_transitions: 状态转换
  label_fields_permissions: 字段权限
  label_readonly: 只读
  label_required: 必填
  text_repository_identifier_info: 仅小写字母（a-z）、数字、破折号（-）和下划线（_）可以使用。<br />一旦保存，标识无法修改。
  field_board_parent: 父论坛
  label_attribute_of_project: 项目 %{name}
  label_attribute_of_author: 作者 %{name}
  label_attribute_of_assigned_to: 分配给 %{name}
  label_attribute_of_fixed_version: 目标版本 %{name}
  label_copy_subtasks: 复制子任务

  field_private_notes: 私有注解
  permission_view_private_notes: 查看私有注解
  permission_set_notes_private: 设置为私有注解



  setting_cross_project_subtasks: 支持跨项目子任务
  label_cross_project_descendants: 与子项目共享
  label_cross_project_tree: 与项目树共享
  label_cross_project_hierarchy: 与项目继承层次共享
  label_cross_project_system: 与所有项目共享
  button_hide: 隐藏
  setting_non_working_week_days: Non-working days

  label_attribute_of_user: User's %{name}
  text_turning_multiple_off: If you disable multiple values, multiple values will be
    removed in order to preserve only one value per item.
  label_attribute_of_issue: Issue's %{name}
  permission_add_documents: Add documents
  permission_edit_documents: Edit documents
  permission_delete_documents: Delete documents
  permission_add_documents: 新建文档
  permission_edit_documents: 编辑文档
  permission_delete_documents: 删除文档
  label_gantt_progress_line: 进度线
  setting_jsonp_enabled: Enable JSONP support
  field_inherit_members: Inherit members

  setting_default_projects_tracker_ids: Default trackers for new projects
  label_total_time: 合计
                  #Customer added！Added by nie
  label_comment_time: 留言时间
  label_activity_time: 发布时间

  label_current_contributors: 位当前贡献者
  label_commit_limit: 已截止，但可补交
  label_commit_ar: 作业提交截止时间快到了！
  lable_has_commit_homework: 您已提交过作品
  #modify by men
  label_x_current_contributors:
    zero: 位当前贡献者
    one: 位当前贡献者
    other: 位当前贡献者
  #end
  label_lines_of_code: 行代码
  label_since_last_commits: 距离上次提交时间
  label_users_on_trustie: 用户
  label_front: 第一页
  label_commit_on: 次提交
  label_uncommit_homework: 暂无学生提交作品！
  #modify by men
  label_x_commit_on:
    zero: 次提交
    one: 次提交
    other: 次提交
  #end
  label_follow_people: 个关注者
  #modify by men
  label_x_follow_people:
    zero: 个关注者
    one: 个关注者
    other: 个关注者
  #end
  label_total_commit: 共%{total_commit}次提交
  label_question_number: 第%{question_number}题：
  label_complete_question: 答题已完成
  #modify by men
  label_x_total_commit:
    zero: 共 %{count} 次提交
    one: 共 %{count} 次提交
    other: 共 %{count} 次提交
  #end


  label_upload_profile: 上传头像
  label_type_as: 类型为
  label_status_as: 状态为
  label_priority_as: 优先级为

  label_author_name: 由%{author_name}发表了

  label_post_on: 发表了
  label_post_on_issue: 发表了问题
  

  
  label_updated_time_on: " 更新于 %{value} "
  label_call_list: 需求列表




  #added by liuping

  label_delete_confirm: 确认删除？
  label_tags_bid: 需求名称
  label_tags_course_name: 课程名称
  label_tags_bid_description: 需求描述
  label_tags_issue_description: 问题描述
  label_tags_all_objects: 所有

  #fq

  label_leave_message_to: 给用户 %{name}留言
  label_leave_message: 留言内容
  label_message: 留言板
  field_add: 添加于 %{time} 之前

  label_student_response: 作业答疑 # modified by bai
  label_bidding_project: 参与项目
  label_homework_project: 已提交作品  #huang
  button_bidding: 我要参加
  field_enterprise: '企业：'

  no_attachmens_allowed: 提交作业不能为空

  button_bidding_homework: 参加竞标 #huang
  field_homework_type: ""    #bai
  label_homework_respond: 作业情况

  label_bid_me: 我要应标
  label_new_call: 发布需求

  label_newtype_contest: 发布竞赛

  label_user_information: "与我相关"
  label_bid_succeed: "作业创建成功"
  label_wrong_budget: 错误的金额格式
  label_wrong_date: 时间格式错误，请输入正确的时间 yyyy-mm-dd
  label_bidding_succeed: 应标成功
  label_bidding_contest_succeed: 竞赛提交成功   #added by bai
  label_bidding_homework_succeed: 作品提交成功   #added by bai
  label_bidding_homework_failed: 作品提交失败   #added by bai
  label_bidding_homework_committed: 你已经提交过作品，不能重复提交！
  label_bidding_fail: 应标失败，该项目已经应标
  label_bidding_homework_fail: 作品提交失败，该作品已经被提交！

  label_requirement_list: 需求列表

  label_x_biding_project:  #modify by men
    zero: 应标项目
    one: 应标项目
    other: 应标项目
  #end
  label_x_homework_project:  #modify by huang
    zero: 已提交的作品
    one: 已提交的作品
    other: 已提交的作品
  #end
  label_x_responses: #modify by men
    zero: 留言
    one: 留言
    other: 留言
  #end
  label_students_responses: 学生提问
  #end
  label_x_bids_responses: #modify by huang
    zero: 用户反馈
    one: 用户反馈
    other: 用户反馈
  #end
  label_x_followers: #modify by men
    zero: 关注
    one: 关注
    other: 关注
  #end
  label_price: 悬赏：
  label_RMB_sign: ￥
  label_investment_budget: 投资预算：
  label_investment_time_limit: 投资时限：
  label_my_respond: 如有问题请在这里留下您的宝贵意见^-^
#  label_my_question: 请在此处留下您的意见或者问题~  # modified by bai
  label_respond_requirement: 对需求进行了反馈
  label_contest_requirement: 对竞赛进行了反馈
  label_question_requirement: 对作业提出了问题！
  label_deadline: 截止日期yyyy-mm-dd
  label_requirement_name: 在此输入需求名称
  label_contest_name: 在此输入竞赛名称
  label_requirement_description: 内容：对你的需求进行描述
  label_contest_description: 内容：对你的竞赛进行描述
  label_requirement_bargain_money: 输入具体奖励方式（如金钱、奖项、学分）
  button_upload_photo: 上传图片
  button_delete_file: 删除
  label_leave_me_message: 给我留言了
  label_leave_others_message: 给他留言了

  label_leave_your_message: 给你留言了
  label_new_activity: 有了最新动态
  label_create_project: 参与了
  label_praise: 赞
  label_cancel_praise: 取消赞
  label_bid_reason: 请输入参与理由
  label_bid_reason_homework: 请输入作业提交说明！
  label_create_new_projects: 创建项目
  label_call_for_bids: 发布需求
  label_create_course: 创建课程

  label_milestone: 里程碑
  label_features: 特性
  label_has_praisers: 赞(%{count})
  label_has_watchers: 关注(%{count})
  label_has_fans: 粉丝(%{count})
  label_coursefile_sharingarea: 课程文件共享专区
  #modify by men
  label_x_has_fans:
    zero: 粉丝(%{count})
    one: 粉丝(%{count})
    other: 粉丝(%{count})
  #end
  label_me: 我        # delete
  label_my: 我       # delete

  label_you: 你
  label_join_bidding: 参与了应标
  label_jion_bidding_homework: 已提交！
  label_bidding_user: 应标人：
  label_bidding_user_homework: 作业提交者
  label_bidding_user_studentcode: 学号
  label_bidding_user_studentname: 姓名
  label_bidding_reason: 应标宣言：
  label_bidding_reason_homewrok: 作业提交说明
  label_username: 用户名：
  label_password: 密码：

  label_user_activity: "%{value}的动态"


  label_create_new_projects_description: 创建项目，让我们开启一次神奇的协同创作和开发之旅！
  label_call_for_bids_description: 发布需求，征集解决方案，体验一呼百应的兴奋感觉！

  label_milestone_description: 在这里您可以看见任何一个版本的工程！

  label_welcome: 欢迎
  label_join: 加入Trustie！
  label_repository_path: 库路径
  label_board_description: 七嘴八舌，汇聚众人智慧，为您排忧解难！
  label_create_course_description: 课程小社区，创建新课程，让我们共同分享多到想不到的公共资源！
  label_welcome_page_to: 参与了 %{project_count} 个项目！
  label_repository_path_not_null: 库路径 不能为空字符
  label_password_not_null: 密码不能设置为空。
  label_exist_repository_path: 定义已有版本库URL路径，定义格式file://, http://, https://, svn://
  label_project_no_activity: 该项目暂无动态！
  label_course_homework_un: 暂未发布任何作业
  label_course_homework: 发布了作业
  label_follow_no_requirement: 暂未关注任何需求！


  label_your_course: 您的课程《
  label_have_message :  》有新的留言
  label_all_revisions: 所有版本：
  label_upassword_info: 该密码在项目组内可共享
  label_how_commit_code: 查看如何提交代码：
  label_how_commit_code_chinese: 中文
# modified by bai
  label_welcome_leave_message: 您好！系统目前正在公测，有意见和建议请
  label_welcome_click_me: 点击我

  label_issues_score_not_enough: 积分不够，不能踩别人~
 #end


  label_welcome_my_respond: 请在此留下你的意见和建议！

  label_course_feedback: 留言

  label_user_extensions: 其他信息

  label_boy: 男
  label_girl: 女
  field_gender: 性别
  field_birthday: 生日
  field_brief_introduction: 个人简介
  field_location: 现住址
  field_occupation: 工作单位
  field_work_experience: 工作经验(年)
  field_zip_code: 邮编
  label_reward: 奖励：
  label_credit: 学分：
  label_choose_reward: 选择奖励方式
  label_money: 货币
  label_reward_1: 其他
  label_bids_credit: 学分
  label_bids_credit_number: 分
  field_budget: 奖励
  field_deadline: 截止日期
  field_is_evaluation: 是否启动互评
  field_proportion: 教师评分比例
  label_tags_selected: 已选标签
  label_tags_related: 相关标签
  button_project_tags_add: 增加
  label_issue_query_condition: 查询条件

  field_reward_type: 奖励类型
  label_tags_no: 暂无标签！
  label_course_description_no: 该课程未添加描述！
  label_bid_publish: 发布了
  label_bid_project: 项目
  label_project_no_follow: 该项目暂未被关注！
  label_no_bid_project: 暂无参与项目
  label_no_course_project: 暂无已提交的作品！
  label_course_submit_homework: 提交了作品
  label_bids_reward_method: 奖励方式 ：
  label_bids_reward_what: 输入奖励内容
  label_call_bonus: 奖金
  label_bids_form_new_description: 企业可以在此发布一个软件开发任务或者一个技术方案需求：（1）获得价廉物美的解决方案；（2）发现对此项任务有贡献的大学生，获得可以招聘的人才。
  label_bids_form_contest_new_description: 企业或者高校可以在此发布一个竞赛。
  label_homeworks_form_new_description: 发布一个作业，作业提交方式可以是附件或者项目形式。
  label_fork_form_new_description: 该需求将作为某课程的作业被发布，作业提交方式可以使附件或者项目形式，在作业类型里面设置。
  label_bids_new_money: 输入奖励金额，如 500,2.5等
  label_bids_new_credit: 输入该作业对应课程的学分，如 3,2.5等
  label_bids_new_content: 输入奖励内容，如 奖项，物品等
  label_project_sort: 排序方式



  label_user_project: 项目
  label_user_course: 课程
  label_user_homework: 作业

  label_bid_if_agreement: 如果喜欢我，请点击我



  label_user_all_activity: 所有动态
  label_user_activity_myself: 我的动态  # modified by bai
  label_my_honework_no_homework: 暂无任何作业！
  label_user_all_respond: 所有反馈
  label_layouts_feedback: 留言
  label_have_feedback: 有了
  label_of_feedback: 的
  label_welcome_participate: 参与了
  label_cant_download: 未开启互评功能作品不允许下载
  lable_close_evaluation: 该作业未开启互评功能
  lable_has_evaluation: 您已进行过评价
  #modify by men
  label_x_welcome_participate:
    zero: 参与了
    one: 参与了
    other: 参与了
  #end
  label_welcome_participate_project: 个项目
  label_projects_feedback: 对项目进行了反馈

  label_projects_feedback_respond_success: 回复成功


  label_user_create_project: 创建了
  label_user_create_project_homework: 创建了作业
#added by bai
  label_submit: 提交
  label_identity: 身份
  label_teacher: 教师
  label_teacher_homework: 教师姓名
  label_student: 学生
  label_TA: 助教
  label_other: 其他
  label_enterprise: 企业
  label_developer: 用户
  label_gender: 性别
  label_gender_male: 男
  label_gender_female: 女
  label_location: 地区
  label_brief_introduction: 个性签名
  label_my_brief_introduction: 今天的心情如何？留下你的脚印吧~
  label_time: 年度

  label_main_term: 课程学期
  label_teacher_work_unit: 教师单位
  label_course_time: 课程年度
  label_i_new_activity: 有了新活动在
  label_choose_course: 选择课程
  button_submit_homework: 提交作业
  button_submit_bid: 参与竞标
  label_requirement_from: 需求来源
  label_course_view: 作业界面
  label_course_return: "返 回 课 程"
  label_setup_time: 开课日期
  label_endup_time: 结课日期
  label_class_period: 学时总数
  label_class_hour: 学时
  label_user_score: 个人综合得分
  label_user_score_of_topic: 帖子得分
  label_user_score_of_project: 项目得分
  label_user_score_of_activity: 活跃度得分
  label_user_score_of_influence: 影响力得分
  label_user_score_of_collaboration: 协同得分
  label_user_score_of_skill: 技术得分
  label_user_score_of_active: 项目贡献得分
  label_question_top: 问题被顶次数
  label_question_down: 问题被踩次数
  label_answer_top: 回答被顶次数
  label_answer_down: 回答被踩次数

  label_news_number: 新闻的数量
  label_wiki_number: wiki的数量
  
  
  
  # redmine活跃度评分
  label_message_number: 留言的数量              # delete
  label_activity_number: 个人动态数量        # delete
  # redmine影响力评分
  label_comments_number: 评论的数量          # delete
  label_news_number: 新闻的数量                # delete
  label_wiki_number: wiki的数量               # delete


  
  label_activities: 个人动态
  label_issue_message_number: 对issue的留言数量
  label_code_submit_number: 代码提交次数
  label_topic_number: 讨论区发言数量


    
  label_join_contest: 加入竞赛
  label_exit_contest: 退出竞赛
  label_participator: 参与者
  label_contest_modify_settings: 配置竞赛
  label_no_current_participate: 该竞赛暂无参与者

  #end

  label_joined_course: 参加的课程
  label_created_course: 创建的课程
  label_course: 课程


  label_public_info: （打钩为公开，不打钩则不公开，若不公开，仅项目成员可见该项目。）
  label_course_public_info: （打钩为公开，不打钩则不公开，若不公开，仅课程成员可见该课程。）
  label_course_open_student_info: （打钩为“学生列表公开”，不打钩为不公开，若不公开，则课程外部人员看不到学生列表）
  label_course_view_student: 查看其他课程
  label_course_student: 学生

  label_course_new_homework: 新建作业
  label_course_homework_list: 作业列表
  label_course_homework_new: 发布作业
  label_course_homework_edit: 修改作业
  label_course_news_new: 发布通知
  label_fork_homework_new: 选为作业
  #wang
  label_contest_userresponse: 用户留言
  label_contest_joincontest: 参加竞赛
  label_contest_notification: 竞赛通知
  #end

  label_x_course_data:
    zero: 资料
    one: 资料
    other: 资料
  label_x_base_courses_student:
    zero: 学生
    one: 学生
    other: 学生
  label_x_base_courses_teacher:
    zero: 教师
    one: 教师
    other: 教师

  label_homework_statistics: 作业统计
  label_technical_title: 职称

  # added by william  无english版本
  label_bidding_results: 应标结果
  label_bid_end: 该需求已经结束！
  label_special_reward: 特等奖
  label_first_reward: 一等奖
  label_second_reward: 二等奖
  label_third_reward: 三等奖
  label_fourth_reward: 四等奖
  label_fifth_reward: 五等奖
  label_excellence_reward: 优秀奖
  label_comfort_reward: 入围奖
  label_course_settings: 课程设置

#added by nie
  label_x_task:
    zero: 份作业
    one: 份作业
    other: 份作业
  label_x_member:
    zero: 个成员
    one: 个成员
    other: 个成员
  label_x_data:
    zero: 份资料
    one: 份资料
    other: 份资料



  #add by men
  label_account_identity_teacher: 教师
  label_account_identity_student: 学生
  label_account_identity_developer: 开发者
  label_account_identity_enterprise: 组织

  label_teaching_course: 我执教的课程
  label_release_homework: 我发布的作业
  label_enterprise_into: 进入企业
  label_homework_source: 作业来源
  label_course_college: 大学
  label_my_create_honework_no_homework: 暂无任何作业
  label_my_homework_no_homework: 暂无任何作业
  label_bid_show_course_name: 课程名称
  label_bid_show_teacher_name: 教师
  label_bid_contest_show_course_name: 课程名称
  label_bid_contest_show_teacher_name: 教师
  label_contest_list: 竞赛列表
  


  label_bids_task_list: 作业列表
  label_join_course: 加入

  label_exit_course: 退出
  label_exit_group: 退出当前分班
  label_new_join: 加入
  label_new_join_group: 加入当前分班
  label_new_course_password: 课程密码
  label_new_course_school: 开课学校
  label_new_course_description: 课程描述
  label_homework_description: 作业描述
  label_new_join_order: 请输入课程密码
  label_task_submit_form_accessory: 作业最终以附件形式提交
  label_task_submit_form_project: 作业最终以项目形式提交
  lable_start_mutual_evaluation: 启动互评
  lable_close_mutual_evaluation: 关闭互评
  label_has_been: 已经被
  label_course_userd_by: 个课程引用
  no_file_dowmload: 该作业没有任何的附件可以下载

  role_of_course: 课程角色
  label_student: 学生

  #added by Wen
  label_school_not_fount: 没有符合的高校信息


  label_system_grade: 系统评分

  label_ta: 助教
  label_in_course: 在课程中
  label_assign_homework: 中布置了作业
  label_noawards: 未评奖

  label_course_modify_settings: 配置课程
  label_homework_prompt: 贴心小提示：
  label_homework_prompt_content: 亲，在这里我们的作业将以项目的形式提交，如果小伙伴们还没有创建项目，请先创建一个项目。项目创建成功后，就可以
  label_create_homework: 布置了作业：
  label_watch_project: 关注了
  label_watch_no_projects: 没有关注任何项目
  label_has_watched_project: 关注的项目
  label_project_take: 参与的项目
  label_peoject_take_in: 加入了项目：

  label_update_homework_succeed: 作业更新成功
  label_task_plural: 作业
  label_search_by_student_id: 按学号过滤
  label_institution_name: 单位名称
  label_duration_time: 授课时间
  label_course_brief_introduction: 课程简介
  field_teacher_name: 教 师

  label_newbie_faq: '新手指引 & 问答'
  label_hot_project: '热门项目'
  label_borad_project: 项目讨论区
  label_borad_course: 课程讨论区
  view_borad_course: 课程讨论
  label_memo_create_succ: 发布成功
  label_memo_create_fail: 发布失败
  label_forum_create_succ: 贴吧新建成功
  label_forum_create_fail: 贴吧新建失败
  label_forum_update_succ: 贴吧更新成功
  label_forum_update_fail: 贴吧更新失败
  label_first_page_create_fail: 首页定制失败
  label_version_create_fail: 版本发布失败
  label_client_need: 需上传客户端
  label_forum_edit: 编辑讨论区
  label_memo_create: 发布
  label_memo_new: 新建帖子
  label_memo_edit: 编辑帖子
  label_memo_new_from_forum: 发布帖子
  label_forum: 公共贴吧
  label_forum_new: 新建贴吧
  label_forum_set: 贴吧设置

  label_project_module_forums: 公共贴吧
  label_memo_locked: 帖子已被锁定
  label_downloads_list: 进入附件列表
  label_joined_contest: 参与了竞赛
  label_contest_user: 参赛人：
  label_contest_reason: 参赛宣言：
  label_notification: 通知
  label_sumbit_empty: 搜索内容不能为空
  label_reply_empty: 回复内容不能为空
  no_use: 没有帮助
  cancel_no_use: 撤销没有帮助
  cancel_apply: 取消申请
  apply_master: 申请成为版主
  you_are_master: 您是该项目的版主

  #add by linchun (竞赛相关)
  label_upload_softwarepackage: 上传软件包
  label_upload_cuttingphoto: 上传截图
  label_contests_reward_method: 奖励方式
  label_system_platform: 系统平台
  label_nextstep: 下一步
  label_participate: 参赛者
  label_setting: 配置
  label_contest_project: 参赛项目
  label_contest_softapplication: 参赛应用
  label_contest_response: 用户反馈
  label_contest_watchers: 关注人数
  label_contest_application: 参赛应用
  label_contest_work: 参赛作品
  button_contesting_as_project: 我要参赛（新建项目）
  button_contesting_as_application: 我要参赛（发布应用）
  label_release_softapplication: 发布应用
  label_upload_softapplication_packets: 上传应用软件包
  label_upload_softapplication_photo: 上传产品截图
  label_upload_softapplication_packets_mustpacketed: 作品相关代码及相关说明文件必须打包后以压缩包的形式上传，便于上传和下载 ；
  label_upload_softapplication_photo_condition: 作品截图最好0~4张(多余图片不会在展示页面上显示)；格式为gif/jpg/png/bmp等， 每张小于5M
  label_updated_caution: 注意：若编辑参赛作品，则之前上传的软件包和截图都将被删除，请重新上传！
  label_softapplication_name: 应用名称
  label_work_name: 作品名称
  label_softapplication_description: 应用简介
  label_work_description: 作品简介
  label_work_scores: 作品得分
  label_work_rating: 评分
  label_work_tishi: 您可以重新打分，打分结果以最后一次打分为主！
  label_work_scores_people: 得分人数
  label_softapplication_type: 应用分类
  label_work_type: 作品分类
  label_work_photo: 作品截图
  label_work_comment: 作品评论
  label_softapplication_version_available: 适配版本
  label_running_platform: 运行平台
  label_softapplication_developer: 上传人员
  label_softapplication_developers: 开发人员
  label_work_deposit_project_url: 托管项目网址
  label_work_deposit_project: 托管项目
  label_softapplication_name_condition: 25个汉字以内（50个字符）
  label_softapplication_description_condition: 125个汉字以内,开发人员用,隔开
  label_work_description_lengthlimit: 500个汉字以内
  label_softapplication_developers_condition: 开发人员超过125个汉字
  label_no_softapplication_name: 作品名称不能为空
  label_work_name_condition: 作品名称超过25个汉字
  label_no_softapplication_description: 作品简介不能为空
  label_work_description_condition: 作品简介名称超过500个汉字
  label_no_softapplication_platform: 运行平台不能为空
  label_work_platform_condition: 运行平台超过125个汉字
  label_no_softapplication_developers: 开发人员不能为空
  label_user_login_softapplication_board: 您还没有登录，请登录后参与应用评价。
  label_contest_description_no: 暂无描述。
  label_no_contest_softapplication: 暂无参赛应用

  label_button_ok: 确定
  label_tags_contest: 竞赛标签
  label_tags_contest: 竞赛名称
  label_final_scores: 最终得分
  label_rating_person_amount: 打分总人数
  label_tags_contest_description: 竞赛描述
  label_release_add_contest_succeed: 该应用发布并添加成功.
  label_add_contest_succeed_fail: 添加失败,该应用已参赛.
  label_no_ftapplication: 暂无应用
  label_edit_softapplication: 修改应用
  label_edit_work: 修改作品
  label_contest_delete: 删除竞赛
  label_softapplication_list: 应用列表
  label_contest_work_list: 参赛作品列表
  label_attending_contest: 我要参赛
  label_contest_notification: 竞赛通知
  label_company_name: 组织名

  label_coursefile_sharingarea: 课程资源共享区


  label_x_activity:
    zero: 个动态
    one: 个动态
    other: 个动态

  label_contest_settings: 配置竞赛
  label_contest_delete: 删除竞赛
  label_noawards_current: 暂未评奖

  excel_user_id: 学生id
  excel_user_name: 用户名
  excel_nickname: 昵称
  excel_student_id: 学号
  excel_mail: 电子邮箱
  excel_homework_name: 作品名
  excel_t_score: 教师评分
  excel_ta_score: 教辅评分
  excel_n_score: 匿名评分
  excel_f_score: 成绩
  excel_commit_time: 提交时间
  excel_homework_score: 作业积分
  excel_class: "班级:"
  excel_member_with_out_class: "未加入班级的学生"
  excel_member_list: 成员列表
  excel_homework_list: 作品列表
  excel_been_rated: 已评
  excel_not_rated: 未评
  label_export_excel: 导出列表

  label_softapplication: 应用软件
  label_attending_contest: 参加竞赛
  label_new_attendingcontest_work: 新建参赛作品
  label_workname_lengthlimit: 25个汉字以内
  label_workdescription_lengthlimit: "125个汉字以内，用','隔开"
  label_please_input_password: 请输入竞赛密码
  label_please_select_project: 请选择项目
  label_upload_softworkpacket_photo: 上传作品软件包和作品截图
  label_reward: 评奖
  label_please_select_contestingsoftapplication: 请选择参赛应用
  label_attendingcontest_time: 参赛时间
  label_attendingcontest_spoksman: 参赛代表
  label_wellmeaning_intimation_contentone: 温馨提示：如果您准备参加竞赛，请点击下面的"新建参赛作品"！
  label_wellmeaning_intimation_contenttwo: 若您已完成开发，且只希望发布您的作品，“托管项目”一项可以不选；
  label_wellmeaning_intimation_contentthree: 若您希望托管竞赛数据和代码以及保留开发和提交代码的轨迹，请从“托管项目”中选择一项您已创建好的项目作为该参赛作品的托管项目，若您还没有创建项目，请点击右边的“创建项目”，然后回到本页再选择。

  notice_attendingcontest_work_successfully_created: 恭喜您，参赛作品创建成功！
  notice_softapplication_was_successfully_updated: 恭喜您，参赛作品更新成功！
  notice_attendingcontest_work_failed_created: 参赛产品创建失败

  label_attendingcontestwork_belongs_contest: 所属竞赛
  label_attendingcontestwork_belongs_type: 所属类别
  label_attendingcontestwork_release_person: 发布人员
  label_attendingcontestwork_adaptive_system: 系统支持
  label_attendingcontestwork_download: 作品下载
  label_course_attendingcontestwork_download: 课件下载
  label_attendingcontestwork_developers: 开发人员
  label_attendingcontestwork_average_scores: 平均评分
  label_attendingcontestwork_release_time: 发布时间
  label_attendingcontestwork_deposit_project: 托管项目
  label_attendingcontestwork_sorting_intimation: 您可以重新打分，打分结果以最后一次打分为主！
  lable_not_receive_mail: 点此设置接收本站邮件偏好！
  label_contest_notification: 竞赛通知


  label_weixin: 微信扫码


  label_work_quantity: 个作品


  label_check_comment: 查看通知评论
  label_notification: 通知公告
  label_course_ad_description: 课程模块正在优化中，使用过程中如有问题请您与我们联系，感谢大家的支持！
  label_course_adcolick: 请点击：
  label_coursejoin_tip: 提示：加入课程才有权限查看或提交作业，“加入”按钮见课程图标右侧！

  # ajax异步验证
  modal_valid_passing: 可以使用
  label_bug: 漏洞


  label_file_not_found: 对不起，该文件现在不能下载
  label_goto_homepage: 返回主页
  label_trustie_team: Trustie开发团队

  label_memos_max_length: 帖子内容最大长度为5000个字
  label_forums_max_length: 贴吧描述最大长度为5000个字
  label_unknow_type: 未知类型

  review_assignments: 评审任务
  label_my_school: 我的学校
  label_all_schol: 全部学校
  label_school_all: 中国高校
  label_select_province: 请选择省份

  lable_hot_course: 活跃课程
  lable_student_list_visable: 学生列表是否公开

  lable_input_class_vilidate: 学时只能为整数
  lable_school_list: 学校列表
  lable_teacher_evaluation_no: 老师还未进行评价
  lable_teacher_evaluation: 作业综评
  lable_course_teacher: 主讲老师
  lable_course_end: 课程学期已结束
  label_no_contest_news_description: 竞赛描述不能为空
  label_contest_news_condition: 竞赛描述超过5000个汉字
  label_no_contest_news_title: 竞赛标题不能为空
  label_contest_news_title_condition: 竞赛标题超过255个汉字

  label_course_organizers: 开设单位
  label_teacher_score: 教师评分
  label_student_score: 学生评分
  label_without_score: 未评分
  label_homework_list: 作品列表
  label_time: 时间
  label_attachment: 附件
  label_max_length: 最多250个字
  label_create_person: 创建人员
  label_participation_person: 参与人员
  label_homework_without_description: 该作品无任何描述！
  label_sure_exit_homework: 是否确认退出该作业
  label_teacher_comments: 教师评论
  label_anonymous_comments: 匿评

  label_submit_comments: 提交评论
  field_evaluation_num: 匿评分配数
  label_my_score: 我的评分
  field_open_anonymous_evaluation: 是否使用匿评
  label_course_empty_select: 尚未选择课程！
  label_course_prompt: 课程：
  label_project_prompt: 项目：
  label_contain_resource: 已包含资源：
  label_quote_resource_failed: ",此资源引用失败! "
  label_file_lost: 以下无法成功下载，请联系相关人员重新上传：
  label_file_exist: 该作品中有重复命名文件，请通过文件名学号和姓名信息进入该作业详细界面手动下载
  label_poll_new: 未命名问卷
  label_poll: 问卷调查
  label_new_poll: 新建问卷
  label_statistical_results: 统计结果
  label_MC: 单选题
  label_MCQ: 多选题
  label_single: 单行主观
  label_mulit: 多行主观
  label_enter_single_title: 请输入单选题标题
  label_new_answer: 新建选项
  label_poll_title: 问卷标题
  label_poll_description: 问卷描述
  label_poll_options: 选项
  label_poll_subtotal: 小计
  label_poll_question_num: "第%{num}题"
  label_poll_proportion: 比例
  label_poll_valid_commit: 本题有效填写人次
  label_poll_result: 问卷调查_问卷统计
  label_answer: "答案："
  label_poll_answer_valid_result: 以上为有效问答题答案！
  label_poll_republish_success: 取消成功
  label_answer_total: 总计：
  label_join_project: 加入项目
  
  
  
  #
  #
  # 项目企业模块
  #
  #
  label_all_enterprises: 所有组织
  label_my_enterprise: 我的企业
  label_enterprise_tips: 该组织暂时还没创建公开项目，您可能会对系统的其它项目感兴趣！
  label_part_enterprise_tips: 您可能对系统的其它项目感兴趣！
  label_enterprise_nil: 该模块为最新上线模块，目前还没有创建企业项目！
  label_enterprises: 组织


  #api
  label_recently_updated_notification: 最近更新了通知
  label_recently_updated_homework: 最近更新了作业
  label_recently_updated_message: 最近更新了留言
  label_recently_updated_courseware: 最近更新了课件
  label_no_courses: 您没有参与任何课程，请搜索课程、加入课程，或者创建课程吧！
  label_commit_failed: 提交失败
  label_recently: 最近被
  label_creat: 创建
  #api end

  label_end_time: 截止时间
  label_send_email: 确定发送
  label_input_email: 请输入邮箱地址
  #api end
  project_module_files: 资源库

  label_totle: 共有
  label_homework_count: 个作业
  lebel_homework_commit: 已提交的作品
  label_open_anonymous_evaluation: 是否匿评
  label_evaluation_description: 即每份作品被允许匿评的人数
  label_name_not_null: 名称不能为空
  modal_valid_unpassing: 该分班已经存在

  mail_footer: 点击修改邮件发送设置
  label_show_non_project: 显示非项目信息
  label_hidden_non_project: 隐藏非项目信息

  label_courseware: 课件
  label_software: 软件
  label_media: 媒体
  label_code: 代码

  error_upload_avatar_to_large: "超过大小限制 (%{max_size})"
  not_valid_image_file: 不是有效的图片文件
